Subject: Ticket Assigned - need escalation POD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 08:21:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation POD difficult                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  difficult Bot:  Hi Difficult ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6310331919 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583862594            10:36 PM, 25th May                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:37 PM, 25th May                     difficult                    good day           10:38 PM, 25th May                     difficult                    my order status reflects it has been delivered but l did not receive any order           10:38 PM, 25th May                     difficult                    6310331919           10:39 PM, 25th May                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            10:39 PM, 25th May                     difficult                    noted           10:39 PM, 25th May                   Mohamed                   As we checked the order is delivered on May 25 at : 01:10 PM.           10:40 PM, 25th May                     difficult                    delivered to who           10:40 PM, 25th May                     difficult                    l did not receive anything           10:41 PM, 25th May                   Mohamed                   We request you to check with your family and the building security .           10:42 PM, 25th May                     difficult                    my address is office l was there until now and it is cash on delivery           10:43 PM, 25th May                     difficult                    please let us know where he exactly deliver           10:44 PM, 25th May                     difficult                    no one call us about the delivery           10:44 PM, 25th May                   Mohamed                   we are apologising for that .           10:45 PM, 25th May                     difficult                    how come delivered no one call me for this           10:46 PM, 25th May                   Mohamed                   Is this your phone number:  966583862594           10:46 PM, 25th May                     difficult                    yeah           10:46 PM, 25th May                     difficult                    thats my no.           10:46 PM, 25th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.              10:47 PM, 25th May                     difficult                    give me assurance           10:48 PM, 25th May                     difficult                    for this matter           10:48 PM, 25th May                     difficult                    this is a problem           10:48 PM, 25th May                   Mohamed                   we will check with the courier team and update you via email:  [email-masked]           10:49 PM, 25th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2624123